@charset "utf-8";


/*　投稿・固定ページ　*/
/*　共通　*/
/*　ホーム　*/
/*　セカンダリ　*/





/*　サムネイルタイプ　*/
/*　共通　*/
/*　投稿：新着情報　*/
.new-entry .thumbnail a .bottom {
	margin-top: -40px;
	background-image: linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,1)20%);
position: relative;
border-radius: 0 0 10px 10px;
}





@media only screen and (max-width:1100px) {
}


@media only screen and (max-width:1000px) {
}


@media only screen and (max-width:800px) {

/*　サムネイル　*/
.content.post.thumbnail.three > div,
.content.post.thumbnail.four > div,
.content.post.thumbnail.five > div {
	width: 49%;
}

}


@media only screen and (max-width:767px) {

.content.post {
flex-wrap: wrap;
flex-direction: initial;
}

/*　サムネイル　*/
.content.post.thumbnail.one > div {
	width: initial;
}

}


@media only screen and (max-width:520px) {

.content.post.thumbnail > div {
	width: 100%;
}

}


@media only screen and (max-width:500px) {

/*　アーカイブ　*/
/*body.page-template-page_postslist .content.post > div,*/
body.archive .content.post > div,
body.search .content.post > div {
	width: 100%;
}

.column.single #secondary .content.post.thumbnail > div,
.column.home.new-entry .content.post.thumbnail > div {
/*	width: initial;*/
}

.content.post.thumbnail a .top {
/*	aspect-ratio: initial;*/
}

/*　サムネイル　*/
.content.post.thumbnail > div {
	width: 100% !important;
}

.content.post.thumbnail.one a {
	padding: 0;
flex-direction: column;
}
	
.content.post.thumbnail.one a .top {
	width: 100%;
}
	
.content.post.thumbnail.one a .bottom {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.content.post.thumbnail.one .date-time {
	text-align: right;
}

/*　ナビゲーション　*/
.page-navigation {
gap: 10px;
}

.page-navigation > div {
	min-width: 100%;
}

.page-navigation a {
	min-width: 100%;
}

.content.post > div {
/*	width: 100%;*/
}

}


@media only screen and (max-width:414px) {

/*　ナビゲーション　*/
.page-navigation a {
	max-width: 390px;
}

}


@media only screen and (max-width:375px) {

/*　ナビゲーション　*/
.page-navigation a {
	max-width: 360px;
}

}